::selection{background-color:aliceblue;}
::-moz-selection{background-color:aliceblue;}
#main{opacity:0.8;}
#sidebar_search{display:none;}
#sidebar_recentcomments{display:none;}
#sidebar_shortcut{display:none;}/*常用链接*/
#sidebar_toptags{display:none}/*我的标签*/
#topdigg_posts_wrap{display:none;}/*推荐排行榜*/
#topfeedback_posts_wrap{display:none;}/*评论排行榜*/